/* header styles */
h1, h2, h3, h4, h5, h6, .title a {
        width: 100%;
        color: #6D4C07;
        padding-bottom: .0em;
        padding-top: 0.4em;
        font-family: Verdana, arial, helvetica, sans-serif;
        font-weight: normal;
}

h1, h2.title {
        font-size: 170%;
        border-bottom: 2px solid #6D4C07;
}

h2 {
        font-size: 160%;
        border-bottom: 2px solid #6D4C07;
}
h3 {
        margin-top: 20px;
        font-size: 130%;
        border-bottom: 2px solid #6D4C07;

}
h4 {
        font-size: 120%;
        border-bottom: 1px solid #6D4C07;
}
h5 {
        font-size: 110%;
}
h6 {
        font-size: 100%;
}

.distroselect img {
	float: left;
	margin-right: 10px;
}
.distroselect td {
	vertical-align: top;
	width: 50%;
}

.distroselect a {
        color: #6D4C07;
}

#frontmsg {
	display: block;
	background: #eddcb9;
	border: 2px #dbba75 solid;
	padding: 5px;
	font-size: 130%;
}

#frontmsg a {
	font-weight: normal;
	color: #6D4C07;
}

a {
	color: #6D4C07;
}

